


body {
	font-family: arial;
	font-family: calibri;
	/*background-image: url("Backgrounds/milky-way.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	background-bottom: 0;
	background-width: 100%;*/
	background-color: rgb(78,78,78);

	margin: 0;
}
	/*Width*/
	::-webkit-scrollbar {
		width: 20px;
	}
	/*Track*/
	::-webkit-scrollbar-track {
		box-shadow: inset 0 0 5px cyan;
		/*border-radius: 10px;*/
	}
	/*Handle*/
	::-webkit-scrollbar-thumb {
		box-shadow: inset 0 0 5px rgb(78,78,78);
		background-color: rgba(0,255,255,0.8);
		box-shadow: 0 0 5px cyan;
	}
	/*Handle on hover*/
	::-webkit-scrollbar-thumb:hover {
		background-color: rgba(0,255,255,0.5);
		/*border-radius: 10px;*/
		/*background-color: cyan;*/
		box-shadow: inset 0 0 5px rgb(78,78,78);
	}



.NavBarFIller {
	height: 60px;
	width: 100%;
	display: block;
	background-color: ;
	margin-top: -5px;
}




.NavBar {
	display: block;
	height: 60px;
	width: 100%;
	background-color: rgb(78,78,78);

	border-bottom: 3px solid grey;
	/*background-color: rgba(0,0,0,0.7);*/
	z-index: 3;
	position: fixed;
	top: 0;
	/*box-shadow: 1px 1px 8px cyan;*/
}
	.NavBarLogoCell {
		display: table-cell;
		float: left;
		width: 20%;
		background-color: ;
		height: 100%;
	}
	.NavBarLinksCell {
		display: table-cell;
		float: left;
		width: 80%;
		background-color: ;
		height: 100%;
	}
		.NavBarLinksBox {
			display: block;
			height: 100%;
			width: 100%;
			background-color: ;
		}
			.NavRightCell {
				display: table-cell;
				float: left;
				width: 12.5%;
				width: 20%;
				width: 19%;
				height: 100%;
				background-color: ;
			}
				.NavLinkBlock {
					display: block;
					height: 100%;
					width: 100%;
					background-color: ;
					text-decoration: none;

					line-height: 60px;
					color: white;
					font-weight: bold;
					font-size: 20px;
					text-align: center;
					text-shadow: 2px 2px grey;
					text-shadow: 1.5px 1.5px grey;
				}
				.NavLinkBlock:hover {
					cursor: pointer;
					/*background-color: lightgrey;*/
					color: rgb(78,78,78);
					color: white;
				}
				#NavLinkBlockHome {
					color: palegreen;
				}
				#NavLinkBlockWebsites {
					color: skyblue;
				}
				#NavLinkBlockEmails {
					color: coral;
				}
				#NavLinkBlockTemplates {
					color: navy;
				}
				#NavLinkBlockReviews {
					color: purple;
				}
				#NavLinkBlockPricing {
					color: cyan;
				}
				#NavLinkBlockResponsive {
					color: dodgerblue;
				}
				#NavLinkBlockDesign {
					color: limegreen;
				}
				/*On Hover*/ /*On Hover*/

				#NavLinkBlockHome:hover {
					text-shadow: 1px 1px palegreen;
					/*background-color: palegreen;*/
					/*text-shadow: 1.5px 1.5px palegreen;*/
					color: palegreen;
				}
				#NavLinkBlockWebsites:hover {
					text-shadow: 1px 1px skyblue;
					/*background-color: skyblue;*/
					/*text-shadow: 1.5px 1.5px skyblue;*/
					color: skyblue;
				}
				#NavLinkBlockEmails:hover {
					text-shadow: 1px 1px coral;
					/*background-color: coral;*/
					/*text-shadow: 1.5px 1.5px coral;*/
					color: coral;
				}
				#NavLinkBlockTemplates:hover {
					text-shadow: 1px 1px yellow;
					/*background-color: navy;*/
					/*text-shadow: 1.5px 1.5px navy;*/
					color: navy;
				}
				#NavLinkBlockReviews:hover {
					text-shadow: 1px 1px purple;
					/*background-color: purple;*/
					/*text-shadow: 1.5px 1.5px purple;*/
					color: purple;
				}
				#NavLinkBlockPricing:hover {
					text-shadow: 1px 1px cyan;
					/*background-color: cyan;*/
					/*text-shadow: 1.5px 1.5px cyan;*/
					color: cyan;
				}
				#NavLinkBlockResponsive:hover {
					text-shadow: 1px 1px dodgerblue;
					/*background-color: dodgerblue;*/
					/*text-shadow: 1.5px 1.5px dodgerblue;*/
					color: dodgerblue;
				}
				/*#NavLinkBlockDesign:hover {
					text-shadow: 1.5px 1.5px limegreen;
					background-color: limegreen;
					text-shadow: 1.5px 1.5px grey;
					color: rgb(78,78,78);
					background-color: limegreen;
					transform: scale(1.2);
				}*/



				.NavLinkBlockP {
					color: white;
				}
				.NavLinkBlockP:hover {
					color: rgb(78,78,78);
					color: white;
					transform: scale(1.3);
				}



				#NavLinkBlockHomeP:hover {
					
				}
				#NavLinkBlockWebsitesP:hover {
					
				}
				#NavLinkBlockEmailsP:hover {
					
				}
				#NavLinkBlockTemplatesP:hover {
					
				}
				#NavLinkBlockReviewsP:hover {
					
				}
				#NavLinkBlockPricingP:hover {
					
				}
				#NavLinkBlockResponsiveP:hover {
					
				}
				#NavLinkBlockDesignP:hover {
					
				}



				#NavLinkBlockHomePOnPage {
					text-shadow: 1.5px 1.5px palegreen;
					transform: scale(1.3);
					text-decoration: underline;
				}

				#NavLinkBlockWebsitesPOnPage {
					text-shadow: 1.5px 1.5px skyblue;
					transform: scale(1.3);
				}

				#NavLinkBlockEmailsPOnPage {
					text-shadow: 1.5px 1.5px coral;
					transform: scale(1.3);
				}

				#NavLinkBlockTemplatesPOnPage {
					text-shadow: 1.5px 1.5px gold;
					transform: scale(1.3);
				}

				#NavLinkBlockAnimatedEffectsPOnPage {
					text-shadow: 1.5px 1.5px limegreen;
					transform: scale(1.3);
				}

				#NavLinkBlockAnimatedEffectsP:hover {
					text-shadow: 1.5px 1.5px purple;
					transform: scale(1.3);
				}











.SmallNavBar {
	display: block;
	height: 60px;
	width: 100%;
	background-color: rgb(78,78,78);

	border-bottom: 3px solid grey;
	/*background-color: rgba(0,0,0,0.7);*/
	z-index: 3;
	position: fixed;
	top: 0;

	display: none;
}


	.BurgerBtn {
		display: block;
		height: 45px;
		width: 45px;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		background-color: grey;
		border-radius: 10px;
		box-shadow: 1px 1px 8px cyan;
		border: 3px solid rgb(78,78,78);
		float: right;
		margin-right: 50px;

		line-height: 45px;
		text-align: center;
		font-size: 20px;
		font-weight: bold;
		color: cyan;
		text-shadow: 2px 2px rgb(78,78,78);

	}
	.BurgerBtn:hover {
		cursor: pointer;
		background-color: rgb(78,78,78);
		border: 3px solid grey;
		box-shadow: 2px 2px 8px cyan;
		/*box-shadow: 1px 1px 8px cyan;*/
		/*box-shadow: 2px 2px 8px palegreen;
		color: palegreen;*/
		/*border: 4px solid grey;*/

	}

	.SmallNavOptions {
		width: 100%;
		height: 300px;
		display: none;
	}
		.SmallNavOption {
			display: inline-block;
			background-color: grey;
			width: 100%;
			height: 59px;
			text-align: center;
			line-height: 59px;
			border-bottom: 1px solid cyan;
			font-size: 22px;
			text-decoration: none;
			color: white;
			font-weight: bold;
			text-shadow: 1px 1px black;
		}

		.SmallNavOption:hover {
			background-color: rgb(78,78,78);
		}














.AnimationsTitle {
	margin-top: 120px;
	font-size: 40px;
	/*text-align: center;*/
	margin-left: 20%;
	font-weight: bold;
	color: indigo;
}

.VidsAndImgsTitleContainer {
	/*background-color: rgba(0,0,0,0.5);*/
	/*background-color: rgba(255,20,147,0.5);
	background-color: rgba(75,0,130,0.5);
	background-color: rgba(0,0,128,0.5);*/
}
	.VidsAndImgsTitle {
		text-align: center;
		font-weight: bold;
		font-size: 100px;
		color: white;
		/*box-shadow: 1px 1px 8px black;*/
		background-color: black;
		background: url("Backgrounds/sunset-.webp") no-repeat;
		background-size: cover;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;

		-webkit-text-stroke: 1px cyan;
		/*-webkit-text-stroke-width: .5px;
		-webkit-text-stroke-color: rgb(75,75,75);*/
	}	


.ImagesTitle {
	/*margin-top: 120px;*/
	display: block;
	height: 200px;
	width: 100%;
	/*background-color: deeppink;*/

	/*background-image: url("Backgrounds/NatureHotAirBalloons.jpg");
	background-repeat: no-repeat;
	background-position: center 30%;
	background-size: cover;*/
}
	#TopBackgroundVideo {
		height: 100%;
		width: 100%;
		object-fit: cover;
	}

	.ImagesTitleP {
		font-size: 100px;
		font-size: 7vw;
		color: rgba(0,0,0,0.5);
		/*color: rgba(255,255,255,0.5);*/
		/*margin-left: 20%;*/
		text-shadow: 2px 2px black;
		text-shadow: 1px 1px 8px cyan;
		line-height: 200px;
		font-weight: bold;
		text-align: center;
		background-color: rgba(0,0,0,0.3);
		border-bottom: 3px solid white;
		border-top: 3px solid white;
		box-shadow: 1px 1px 8px cyan;

		background-color: ;
		position: ;
		width: 100%;
	}


.DinosaurDivBackground {
	height: 100px;
	width: 100%;
	/*background-color: rgb(78,78,78);*/
	/*-image: url("Backgrounds/milky-way.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;*/
}
	.DinosaurDiv {
		display: block;
		width: 150px;
		height: 96px;
		background-color: ;
		border: 2px solid grey;


		position: relative;
		animation: dinosaur 15s infinite;
		animation-direction: right;
	}

	@keyframes dinosaur {
		/*0% {left: 0%;}
		100% {left: 100%;}*/
		0% {right: -100%;}
		100% {right: 200%;}
	}


		.DinosaurVideo {
			height: 100%;
			width: 100%;
			object-fit: cover;
		}




.IncludeAVideo {
	/*margin-top: 120px;*/
	display: block;
	/*margin-left: auto;
	margin-right: auto;*/
	width: 100%;
	height: 200px;
	background-color: ;
	border-top: 1px solid grey;
	border-bottom: 1px solid grey;
	margin-top: 20px;
}

.backgroundVideos {
	/*position: relative;*/
	display: block;
	width: 50%;
	height: 100%;
	object-fit: cover;
	float: left;
	position: relative;
	z-index: 0;
}

/*.IncludeAVideoPBackground {
	display: block;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.3);
	background-color: orange;
	margin-top: ;
}*/
	.IncludeAVideoP {
		/*text-align: center;*/
		display: block;
		/*width: 60%;*/
		width: 99%;
		height: 200px;
		/*margin-left: auto;
		margin-right: auto;*/
		/*margin-left: 20%;*/
		text-align: center;
		font-size: 70px;
		font-size: 3vw;
		font-weight: bold;
		color: rgb(78,78,78);
		color: white;
		text-shadow: 1px 1px 8px cyan;
		font-style: italic;
		/*padding-top: 70px;*/
		line-height: 200px;
		/*position: absolute;*/
		background-color: ;
		/*margin-top: -200px;*/
		z-index: 1;
		position: absolute;
		margin-top: -201px;
	}

	#IncludeAVideoPSmall {
		display: none;
		width: 70%;
		/*height: 200px;*/
		/*margin-left: auto;
		margin-right: auto;*/
		margin-left: 20%;
		margin-right: 10%;
		/*font-size: 30px;*/
		font-size: 28px;
		font-weight: bold;
		color: rgb(78,78,78);
		color: white;
		text-shadow: 1px 1px 8px cyan;
		font-style: italic;
		background-color: ;
		z-index: 1;
		position: absolute;
		margin-top: -201px;
		margin-top: -150px;
	}




.VideoFeatures {
	text-align: center;
	font-size: 20px;
	color: white;
	text-shadow: 1px 1px 8px cyan;
	height: 40px;
	line-height: 40px;
	background-color: ;
	font-style: italic;
}



.BannerForVideo {
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 500px;
	width: 90%;
	background-color: rgba(78,78,78,1);
	background-color: rgba(0,0,0,0.5);
	padding-top: 60px;
	padding-bottom: 60px;
	/*position: relative;
	top: 50%;
	transform: translateY(-50%);*/
}

	#myVideo {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		width: 70%;
		height: 100%;
		height: 500px;
		object-fit: cover;
		border: 2px solid white;
		border-radius: 5px;
		box-shadow: 1px 1px 8px black;
	}











/*Images*//*Images*//*Images*//*Images*//*Images*//*Images*//*Images*/
/*Images*//*Images*//*Images*//*Images*//*Images*//*Images*//*Images*/
/*Images*//*Images*//*Images*//*Images*//*Images*//*Images*//*Images*/
/*Images*//*Images*//*Images*//*Images*//*Images*//*Images*//*Images*/


.ImagesInfoBanner {
	margin-top: 120px;
	display: block;
	width: 100%
	margin-left: auto;
	margin-right: auto;
	height: 400px;
	background-color: yellow;
}
	.IncludeAnImagePBackground {
		display: block;
		height: 100%;
		width: 100%;
		background-color: rgba(0,0,0,0.3);
	}
		.IncludeAnImageP {
			display: block;
			width: 60%;
			margin-left: auto;
			margin-right: auto;
			margin-left: 30%;
			font-size: 70px;
			font-weight: bold;
			color: rgb(78,78,78);
			color: white;
			text-shadow: 1px 1px 8px cyan;
			font-style: italic;
			padding-top: 70px;
			position: absolute;
		}








/*
.ImageHeadingContainer {
	margin-top: 120px;
	display: block;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	height: 400px;
	background-color: coral;
}*/
	.ImageHeading {
		background-image: url("Images/Manhattan.webp");
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		margin-top: 120px;
		margin-top: 60px;
		display: block;
		width: 80%;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		height: 500px;
		/*background-color: coral;*/

		line-height: 500px;
		text-align: center;
		font-size: 140px;
		/*color: rgba(255,255,255,0.5);*/
		color: white;
		font-weight: bold;
		text-shadow: 2px 2px black;

		border-top: 2px solid grey;
		border-bottom: 2px solid grey;
		/*cyn rgb(0,255,255)
		indigo rgb(75,0,130)
		lime rgb(0,255,0)
		limegreen rgb(50,205,50)


		*/

		/*text-shadow: 2px 2px black;*/
	}


/*
.ImagesTitle {
	display: block;
	height: 200px;
	width: 100%;
	background-color: deeppink;

	background-image: url("Backgrounds/NatureHotAirBalloons.jpg");
	background-repeat: no-repeat;
	background-position: center 30%;
	background-size: cover;
}
	.ImagesTitleP {
		font-size: 100px;
		font-size: 7vw;
		color: rgba(0,0,0,0.5);
		margin-left: 20%;
		text-shadow: 2px 2px black;
		text-shadow: 1px 1px 8px yellow;
		line-height: 200px;
		font-weight: bold;
	}
	*/





.IncludeImages {
	margin-top: 120px;
	display: block;
	height: 400px;
	width: 100%;
	background-color: grey;
	background:
	url(Images/Iceland.jpg) no-repeat left,
	url(Images/FishClearWater.jpg) no-repeat right;

	background-size: 50% 100%;
}
	.IncludeAnImageP {

	}









.GalleryOfPicturesContainer {
	display: ;
	/*height: 100%;*/
	width: 100%;
	/*background-color: rgba(0,0,0,0.5);*/
	/*padding-top: 60px;*/
	/*padding-bottom: 60px;*/
	background-color: black;
	background-color: rgb(78,78,78);

	/*position: relative; left: 0; top: 0;*/
	/*background: 
	url(Backgrounds/EmotionsHotAirBalloons.jpg);
	url(Backgrounds/Emotions2HotAirBalloons.jpg),
	url(Backgrounds/Emotions3HotAirBalloons.jpg),
	url(Backgrounds/Emotions4HotAirBalloons.jpg),
	url(Backgrounds/TravelHotAirBalloons.jpg);*/
}
	.GalleryBackgroundImage {
		height: 200px;
		width: 100%;
		display: block;
		object-fit: cover;
	}

.GalleryOfPicturesTitleContainer {
	/*margin-top: 100px;*/
	margin-top: 60px;
	display: block;
	height: 100px;
	width: 70%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	/*border: 2px solid grey;*/
	background-color: indigo;
	background-image: url("Images/MilkyWay.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	/*border-radius: 20px 20px 0px 0px;*/
	border-bottom: 2px solid grey;
	border-top: 2px solid grey;
}
	.GalleryOfPicturesTitle {
		color: yellow;
		/*text-shadow: 1px 1px 8px black;*/
		font-size: 50px;
		font-size: 60px;
		font-size: 70px;
		font-weight: bold;
		line-height: 100px;
		height: 100px;/**/
		font-style: italic;
		/*margin-left: 50px;
		margin-left: 100px;*/
		text-align: center;
		/*opacity: 0.7;*/
/**/
		background: url("Images/Vibrant.webp") no-repeat;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		background-position: center top;
		background-size: cover;

		-webkit-text-stroke: 1px grey;	
	}

	.GalleryTypesofImages {
		text-align: center;
		color: white;
		text-shadow: 1px 1px 4px cyan;
		text-shadow: .5px .5px cyan;
		height: 60px;
		/*padding-top: 10px;
		padding-bottom: 10px;*/
		line-height: 60px;

		text-align: center;
		font-size: 20px;
		color: white;
		text-shadow: 1px 1px 8px cyan;
		/*height: 40px;
		line-height: 40px;*/
		background-color: ;
		font-style: italic;
	}

.GalleryOfPicturesBody {
	display: block;
	height: 750px;
	width: 70%;
	width: 80%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	/*border: 2px solid grey;*/
	border-top: 2px solid grey;
	border-bottom: 2px solid grey;
	box-shadow: 1px 1px 8px black;
	margin-top: 60px;

	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: stretch;
	align-items: stretch;
	background-color: rgb(78,78,78);

	overflow: auto;
	overflow-x: hidden;
}

.GalleryOfPicturesBody::-webkit-scrollbar {
	width: 0px;
}
	/*.GalleryOfPicturesRow {
		display: block;
		width: 100%;
		height: 150px;
	}*/
		.GalleryOfPicturesItemCell {
			display: table-cell;
			float: left;
			height: 150px;
			/*width: 200px;*/
			width: 20%;
			/*border-right: 1px solid grey;
			border-left: 1px solid grey;*/
			width: 200px;
			margin: 10px;
			flex-grow: 1;
			flex-shrink: 0;
			flex-basis: 100px;

			background-color: ;
			/*border: 2px solid grey;
			box-shadow: 1px 1px 8px cyan;*/
		}

#GalleryOfPicturesItemCell1 {
	background-color: ;
}
			.GalleryImage {
				/*width: 100%;*/
				/*height: 100%;
				width: 100%;*/
				height: 150px;
				width: 200px;
				/*inline-size: 50%;
				writing-mode: vertical-tb;*/
				/*writing-mode: horizontal-tb;*/
				object-fit: cover;
				/*object-fit: contain;*/
				display: block;
				margin-left: auto;
				margin-right: auto;
				
				border: 2px solid grey;
				box-shadow: 1px 1px 8px cyan;
			}







/*Rotating Wheel*/
.Circle
{
	margin: 0;
	padding: 0;
	position: absolute;
	/*top: 50%;
	left: 50%;*/
	top: 30%;
	right: 5%;
	transform: translate(-50%,-50%);
	/*width: 200px;
	height: 200px;*/
	width: 100px;
	height: 100px;
	border-radius: 50%;
	border: 10px solid #ccc;
	border-top: 10px solid #f39c12;
	border-left: 10px solid #d35400;
	border-bottom: 10px solid #f39c12;
	border-right: 10px solid #d35400;
	border-width: 50px;
	box-shadow: 0 0 50px rgba(0,0,0,.5);
	overflow: hidden;
}
.CircleSection
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	list-style: none;
	z-index: -1;
}
.CircleSection:nth-child(1)
{
	background-color: #f1c40f;
	transform: translate(-50%,-50%);
}
.CircleSection:nth-child(2)
{
	background-color: #e67e22;
	transform: translate(50%,-50%);
}
.CircleSection:nth-child(3)
{
	background-color: #e74c3c;
	transform: translate(-50%,50%);
}
.CircleSection:nth-child(4)
{
	background-color: #c0392b;
	transform: translate(50%,50%);
}

#Circle1
{
	animation: animateOne linear 6s infinite;
	/*z-index: 2;*/
}

#Circle2
{
	animation: animateTwo linear 3s infinite;
	/*z-index: 1;*/
}
@keyframes animateOne
{
	0%
	{
		transform: translate(-50%,-50%) rotate(0deg);
	}
	100%
	{
		transform: translate(-50%,-50%) rotate(360deg);
	}

}
@keyframes animateTwo
{
	0%
	{
		transform: translate(-50%,-50%) rotate(360deg) scale(.4);
	}
	100%
	{
		transform: translate(-50%,-50%) rotate(0deg) scale(.4);
	}

}


















/*QualityWebsites Logo*/
	/*.LogoContainer {
		height: 200px;
		width: 400px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		background-color: white;
	}*/


	
	.LogoPanelBackground {
		display: block;
		width: 100%;
		height: 100px;
		background-color: ;
	}

		.LogoBack {
			display: block;
			height: 50px;
			width: 200px;
			/*height: 100px;
			width: 400px;*/
			/*height: 100px;
			width: 200px;*/
			margin-left: auto;
			margin-right: auto;

			/*margin-top: 20px;
			margin-top: 50px;*/
			/*position: relative;
			top: 50%;
			transform: translateY(-50%);*/
			border: 1px solid cyan;
			/*border-radius: 100px / 50px;*/
			border-radius: 100px / /*27.5px*/25px;
			/*border-radius: 200px / 50px;*/
			background-color: rgb(78,78,78);

			box-shadow: 1px 1px 4px indigo;
			position: absolute;
			margin-top: 20px;
			margin-left: 20px;

			text-decoration: none;
		}
			.TM {
				color: rgb(78,78,78);
				color: cyan;
				text-shadow: 1px 1px black;
				/*position: relative;
				top: 50%;
				transform: translateY(-50%);*/
				font-size: 10px;
				font-weight: bold;
				margin-top: -30%;
				margin-left: 95%;
				background-color: ;
				width: 20px;

				/*text-shadow: 1px 1px rgba(70,0,130,0.3);*/
			}
			.LogoMainWording {
				line-height: 75px;
				line-height: 40px;
				color: grey;
				font-size: 24px;
				text-align: center;

				-webkit-text-stroke: 0.5px cyan;
			}
		.LogoBottom {
			display: block;
			border: 1px solid cyan;
			border-radius: 9px;
			height: 18px;
			width: 90%;
			margin-left: auto;
			margin-right: auto;
			background-color: slategrey;
			background-color: rgb(78,78,78);
			background-color: grey;
			margin-top: -3px;

			text-align: center;
			line-height: 18px;
			font-size: 15px;

			box-shadow: 1px 1px 4px indigo;
		}
			.LogoBottomCustom {
				color: white;
				color: lightgrey;
				-webkit-text-stroke: 0.5px limegreen;
			}
			.LogoBottomand {
				color: white;
			}
			.LogoBottomResponsive {
				color: white;
				color: lightgrey;
				-webkit-text-stroke: 0.5px cyan;
			}






.LogoRectangleLink {
	text-decoration: none;
}

	.LogoRectangle {
		/*margin: 0;
		padding: 0;
		position: fixed;*/
		position: fixed;
		top: ;
		right: ;
		/*top: 5%;*/
		right: 2%;
		/*top: 10%;*/
		top: 90px;
		width: 200px;
		height: 70px;
		border: 3px solid white;
		/*border-radius: 10px;*/
		box-shadow: 1px 1px 8px black;
		background-color: black;
		background-color: rgba(0,0,0,0.8);

		border: 3px solid grey;

		background-image: url("Images/SpecialBanner.png");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;

		animation: LogoInAndOut 3s infinite;
	}

	.LogoRectangle:hover {
		cursor: pointer;
	}

		/*.Logo {
			text-align: center;
			line-height: 70px;
			color: white;
			text-shadow: 1px 1px black;
			font-size: 20px;
			font-weight: bold;

			animation: LogoInAndOut 4s infinite;
		}*/

			@keyframes LogoInAndOut {
				0% {transform: scale(0.4);}
				50% {transform: scale(1);}
				100% {transform: scale(0.4);} 
			}